Secrets of Toanium - Bug #346

Some items do not have primary images
09/20/2024 06:58 PM - Joanna Winter

Status: Closed Start date: 09/20/2024
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Sometimes the image isn't specified, other times it isn't working.

History

#1 - 09/20/2024 07:06 PM - Administrator Administrator

- Assignee changed from Joanna Winter to Jay Gischer

#2 - 09/27/2024 07:47 PM - Administrator Administrator

- Status changed from New to Resolved

Fixed some with missing/broken urls.

#3 - 11/01/2024 05:39 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with 0.26.2
